Subject: Trainer Candidate - Jatin Patil
From: Jatin Patil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 22:34:44 -0400

| | Tech Support Test

Name | Jatin Patil
E-mail | [email-masked]
Phone Number | (91) 7021164740
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shaadi.com | Quality Team Leader | | 37500
Previous Employer 1 | Conneqt Business Solutions | Quality Analyst | Nov 2019 | 31000
Previous Employer 2 | Derisq Group | Team Leader | Sept 2018 | 30000

If Selected, how much time do you need to join? | 30 day's
Please briefly describe your work experience specifically in training? | I have over 6 yrs of experience in the Quality team and part of it is to identify training needs and conduct training sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working for Conneqt Business Solutions ( Lodha - Pre Sales), there was a period when the team mostly contained new hires and was unable to deliver on their sales target. This led to Client Dissatisfication as there was a lot of pressure on the team to deliver the sales numbers.
Hence, I audited more calls and conducted regular call listening and training sessions. Post which we were able to improve on te Sales numbers.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In Good customer service we are barely keeping the customers happy. However with with Great customer service we can create a loyal customer base.
Organising which go the extra mile to ensure that their customers are happy can provide Great customer service.
Great customer experience is incredibly important as it affects the customer’s loyalty to your brand, and how they talk about you to other people.
We need to make it as easy as possible for customers to get in touch with us and give feedback and it's imperative on that company to work on the feedback provided.

What according to you makes you a good candidate for this position?

I have over 9 years of experience with over 6 years of experience in Quality process. I have worked well with customer service, sales as well as service delivery teams.
I regularly interact with advisors to understand if there is any knowledge gaps, and share feedback and conduct training sessions.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |